<div class="login-page" [@routerTransition]>
    <div class="row justify-content-md-center">
        <div class="col-md-4 bg-color">
            <form  role="form">
                <h2>Login</h2>
                <div class="">
                    <div class="form-group">
                        <input type="email" [(ngModel)]="user.email" name="email" class="form-control input-underline input-lg" 
                        placeholder="Email">
                    </div>
  
                    <div class="form-group">
                        <input type="password" [(ngModel)]="user.senha" name="password" class="form-control input-underline input-lg" 
                        placeholder="Senha">
                    </div>
                </div>
                
                <div>
                    <a class="btn rounded-btn btn-block" (click)="onLoggedin()"> Entrar </a>
                </div>
                <br>
                <div>
                    <a class="btn rounded-btn" [routerLink]="['/register']">Cadastre-se</a>
                </div>
            </form>
        </div>
    </div>
</div>
